<?xml version="1.0" encoding="UTF-8"?><TPROCESS_TEMP desc_thai="ทะเบียนข้อมูล Process" desc_eng="TPROCESS_TEMP" editcheck="true" mainhelp="TPROCESS_TEMPHELP" referhelp="TPROCESS_TEMPHELP" mainkey="PROCESSID" fieldsystem="*" deleteflag="true" config_field="">
	<FIELD>
	<PROCESSID lang="A" encrypt="false" verify="false" log="false" type="AutoNumber" table="TPROCESS_TEMP">
			<WIDTH>10</WIDTH>
			<DESC_ENG>Process ID</DESC_ENG>
			<DESC_THAI>รหัสข้อมูล</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>10</MAXSIZE>
				<SIZE>10</SIZE>
				<ALT_THAI>รหัสข้อมูล</ALT_THAI>
				<ALT_ENG>Process ID</ALT_ENG>
				<REQUIRE>true</REQUIRE>
			</COMPONENT>
		</PROCESSID>
	<TABLENAMES lang="A" encrypt="false" verify="false" log="false" type="String">
		<KEY>1</KEY>
		<WIDTH>30</WIDTH>
		<DESC_ENG>Table name</DESC_ENG>
		<DESC_THAI>ชื่อเทเบิล</DESC_THAI>
        <COMPONENT type="text">				
			<SIZE>30</SIZE>
			<MAXSIZE>30</MAXSIZE>
			<ALT_THAI>ชื่อเทเบิล</ALT_THAI>
			<ALT_ENG>Table name</ALT_ENG>
		</COMPONENT>
	</TABLENAMES>
	<EMPLOYEEID lang="A" encrypt="false" verify="false" log="false" type="String">
		<KEY>2</KEY>
		<WIDTH>15</WIDTH>
		<RELATION>MEMPLOYEE</RELATION>
		<DESC_ENG>Employee Code</DESC_ENG>
		<DESC_THAI>รหัสพนักงาน</DESC_THAI>
		<COMPONENT type="text">
			<MAXSIZE>15</MAXSIZE>
			<SIZE>15</SIZE>
			<ALT_THAI>รหัสพนักงาน</ALT_THAI>
			<ALT_ENG>Employee Code</ALT_ENG>
			<REQUIRE>true</REQUIRE>
		</COMPONENT>
	</EMPLOYEEID>
	<FIELDNAMES lang="A" encrypt="false" verify="false" log="false" type="String">
		<KEY>3</KEY>
		<WIDTH>30</WIDTH>
		<DESC_ENG>Field name</DESC_ENG>
		<DESC_THAI>ชื่อฟิว</DESC_THAI>
        <COMPONENT type="text">				
			<SIZE>30</SIZE>
			<MAXSIZE>30</MAXSIZE>
			<ALT_THAI>ชื่อฟิว</ALT_THAI>
			<ALT_ENG>Field name</ALT_ENG>
		</COMPONENT>
	</FIELDNAMES>
	<FIELDVALUE lang="A" encrypt="false" verify="false" log="false" type="String">
		<KEY>4</KEY>
		<WIDTH>30</WIDTH>
		<DESC_ENG>Field name</DESC_ENG>
		<DESC_THAI>ชื่อฟิว</DESC_THAI>
        <COMPONENT type="text">				
			<SIZE>30</SIZE>
			<MAXSIZE>30</MAXSIZE>
			<ALT_THAI>ชื่อฟิว</ALT_THAI>
			<ALT_ENG>Field name</ALT_ENG>
		</COMPONENT>
	</FIELDVALUE>
	<FIELDNAMES2 lang="A" encrypt="false" verify="false" log="false" type="String">
		<WIDTH>30</WIDTH>
		<DESC_ENG>Field name</DESC_ENG>
		<DESC_THAI>ชื่อฟิว</DESC_THAI>
        <COMPONENT type="text">				
			<SIZE>30</SIZE>
			<MAXSIZE>30</MAXSIZE>
			<ALT_THAI>ชื่อฟิว</ALT_THAI>
			<ALT_ENG>Field name</ALT_ENG>
		</COMPONENT>
	</FIELDNAMES2>
	<FIELDVALUE2 lang="A" encrypt="false" verify="false" log="false" type="String">
		<WIDTH>30</WIDTH>
		<DESC_ENG>Field name</DESC_ENG>
		<DESC_THAI>ชื่อฟิว</DESC_THAI>
        <COMPONENT type="text">				
			<SIZE>30</SIZE>
			<MAXSIZE>30</MAXSIZE>
			<ALT_THAI>ชื่อฟิว</ALT_THAI>
			<ALT_ENG>Field name</ALT_ENG>
		</COMPONENT>
	</FIELDVALUE2>
	<FIELDNAMES3 lang="A" encrypt="false" verify="false" log="false" type="String">
		<WIDTH>30</WIDTH>
		<DESC_ENG>Field name</DESC_ENG>
		<DESC_THAI>ชื่อฟิว</DESC_THAI>
        <COMPONENT type="text">				
			<SIZE>30</SIZE>
			<MAXSIZE>30</MAXSIZE>
			<ALT_THAI>ชื่อฟิว</ALT_THAI>
			<ALT_ENG>Field name</ALT_ENG>
		</COMPONENT>
	</FIELDNAMES3>
	<FIELDVALUE3 lang="A" encrypt="false" verify="false" log="false" type="String">
		<WIDTH>30</WIDTH>
		<DESC_ENG>Field name</DESC_ENG>
		<DESC_THAI>ชื่อฟิว</DESC_THAI>
        <COMPONENT type="text">				
			<SIZE>30</SIZE>
			<MAXSIZE>30</MAXSIZE>
			<ALT_THAI>ชื่อฟิว</ALT_THAI>
			<ALT_ENG>Field name</ALT_ENG>
		</COMPONENT>
	</FIELDVALUE3>
	<GENDATE lang="A" encrypt="false" verify="false" log="false" type="String">
		<WIDTH>30</WIDTH>
		<DESC_ENG>Gen date</DESC_ENG>
		<DESC_THAI>วันที่สร้าง</DESC_THAI>
        <COMPONENT type="text">				
			<SIZE>30</SIZE>
			<MAXSIZE>30</MAXSIZE>
			<ALT_THAI>วันที่สร้าง</ALT_THAI>
			<ALT_ENG>Gen date</ALT_ENG>
		</COMPONENT>
	</GENDATE>
	<GENTIME lang="A" encrypt="false" verify="false" log="false" type="String">
		<WIDTH>30</WIDTH>
		<DESC_ENG>Gen time</DESC_ENG>
		<DESC_THAI>เวลาที่สร้าง</DESC_THAI>
        <COMPONENT type="text">				
			<SIZE>30</SIZE>
			<MAXSIZE>30</MAXSIZE>
			<ALT_THAI>เวลาที่สร้าง</ALT_THAI>
			<ALT_ENG>Gen time</ALT_ENG>
		</COMPONENT>
	</GENTIME>
	<COMPANYID lang="A" encrypt="false" verify="false" log="false" type="String">
		<WIDTH>10</WIDTH>
		<DESC_ENG>COMPANYID </DESC_ENG>
		<DESC_THAI>COMPANYID</DESC_THAI>
		<COMPONENT type="text">
			<MAXSIZE>10</MAXSIZE>
			<SIZE>10</SIZE>
			<ALT_THAI>COMPANYID</ALT_THAI>
			<ALT_ENG>COMPANYID </ALT_ENG>
			<REQUIRE>true</REQUIRE>
		</COMPONENT>
	</COMPANYID>
	<ISSELECTED lang="A" encrypt="false" verify="false" log="false" type="String">
		<WIDTH>30</WIDTH>
		<DESC_ENG>Is Selected</DESC_ENG>
		<DESC_THAI>รายการที่เลือก</DESC_THAI>
        <COMPONENT type="text">				
			<SIZE>30</SIZE>
			<MAXSIZE>30</MAXSIZE>
			<ALT_THAI>รายการที่เลือก</ALT_THAI>
			<ALT_ENG>Is Select ed</ALT_ENG>
		</COMPONENT>
	</ISSELECTED>
	<ISFIXED lang="A" encrypt="false" verify="false" log="false" type="String">
		<WIDTH>30</WIDTH>
		<DESC_ENG>Fixed</DESC_ENG>
		<DESC_THAI>บังคับเลือก</DESC_THAI>
        <COMPONENT type="text">				
			<SIZE>30</SIZE>
			<MAXSIZE>30</MAXSIZE>
			<ALT_THAI>บังคับเลือก</ALT_THAI>
			<ALT_ENG>Fixed</ALT_ENG>
		</COMPONENT>
	</ISFIXED>
</FIELD>
<RELATION>
</RELATION>
</TPROCESS_TEMP>
